{
  "name": "filoblu/mod2-esb",
  "description": "FiloBlu Module to send/receive data with ESB",
  "authors": [
    {
      "email": "manuel.toniato@filoblu.com",
      "name": "Manuel Toniato"
    },
    {
      "email": "stefano.pallozzi@filoblu.com",
      "name": "Stefano Pallozzi"
    }
  ],
  "minimum-stability": "dev",
  "require": {
    "filoblu/mod2-order-additional-data" : "*",
    "ramsey/uuid": "*",
    "ext-json": "*"
  },
  "type": "magento2-module",
  "autoload": {
    "files": [
      "registration.php"
    ],
    "psr-4": {
      "FiloBlu\\Esb\\": ""
    }
  }
}